Subject: Re: Bug#1036826: Please start handling \c

From: Helge Kreutzmann <[email-masked]>
Date: Sat, 11 May 2024 03:31:28 +0000

Hello Martin,
Am Fri, May 10, 2024 at 06:55:38PM +0200 schrieb Martin Quinson:
> tag 1036826 fixed-upstream
> thanks
> 
> Hello Helge,
> 
> I think I fixed this bug upstream, and it will be part of the next release,
> later this month. I did not implement a full support for \c since it's
> difficult in the current code base, but at least the groff.1 page proceeds. 

This is very good news. Thank you very much!

> If you have other failures from other pages, please tell me so that I can check
> whether my fix is enough even before the release.

I can do so tomorrow afternoon, if this has time until then (I have
limited access atm). 

> Thanks for your help and patience,

The thanks is on my side!

Greetings

         Helge

-- 
      Dr. Helge Kreutzmann                     [email-masked]
           Dipl.-Phys.                   http://www.helgefjell.de/debian.php
        64bit GNU powered                     gpg signed mail preferred
           Help keep free software "libre": http://www.ffii.de/